:root {
    --primary-color: #1068C1;
    --primary-color-dark: #19589B;
    --primary-color-light: #D9E4EC;
    --bg-dark-1: #2C3743;
    --bg-dark-2: #1C2836;
}

.increase {
    color: var(--success);
}

.wrapper_main {
    height: 100vh !important;
    padding: 0 !important;
    margin: 0 !important;
}

.content-block {
    width: 100%;
    height: calc(100vh - 141px);
    margin: 110px 0 0 0;
    padding: 20px;
    overflow-y: auto;
}

@media (max-width: 767px) {
    .content-block {
        height: auto;
        margin-top: 55px;
        padding: 20px 0;
    }
}


.header .logo img {
    max-height: 50px;
}

.header nav ul li > a:hover svg {
    transition: all .4s ease;
}

@media (max-width: 991px) {
    .header {
        padding: 0 !important;
    }
}

@media screen and (max-width: 767px) {
    .header .logo img {
        max-height: 35px;
    }

    .header .logo {
        padding-right: 15px;
    }

    .header nav ul li a svg {
        fill: rgba(0, 0, 0, 0.7);
    }

    .header nav ul > li > a {
        color: var(--dark);
    }

    .menu-toggle {
        margin-left: 8px;
    }
}

.nav-pills.table-tab a.nav-link:not(.active):hover {
    color: var(--primary-color);
}

.nav-pills.table-tab .nav-link.active, .nav-pills .show > a.nav-link {
    background: var(--primary-color);
    color: var(--white);
!important;
}

/* Strategies */
.strategy-title {
    display: flex;
    justify-content: space-between;
    align-items: start;
}

.cus-card.strategies-card .cus-card-body .cus-badge {
    font-size: 13px;
}

.btns {
    display: flex;
    gap: 10px;
}

.subscribe-btn {
    color: var(--status-green);
    border-color: var(--status-green);
    max-width: none;
    margin: 10px 0 0 0;
    display: flex;
    gap: 10px;
}

.subscribe-btn:hover,
.subscribe-btn {
    text-transform: capitalize;
    color: var(--status-green);
}

.subscribe-btn.deploy-btn,
.subscribe-btn.deploy-btn:hover {
    text-transform: capitalize;
    padding: 0 20px;
    color: var(--status-red);
}

.subscribe-btn:hover {
    text-transform: capitalize;
    color: var(--status-green);
}

.subscribe-amnt {
    color: #01ca5d;
    display: flex;
    align-items: center;
    border-radius: 5px;
    margin-right: 10px;
}

.subscribe-amnt img {
    max-width: 15px;
    margin-right: 5px;
}

.cus-card.strategies-card p {
    float: none;
    color: #666;
}

.strategies-card .s-category {
    font-size: 14px;
    padding: 3px 10px;
}

.st-detail-sec {
    margin-bottom: 10px;
    width: 100%;
    display: inline-block;
}

.strategies-detail {
    width: 100%;
    max-width: 100%;
    display: inline-block;
}

.strategies-value {
    width: auto;
    display: inline-block;
    min-width: 110px;
    margin: 0 7px 10px 0;
    padding: 5px 10px;
    border-radius: 5px;
}

.strategies-value h6 {
    font-size: 15px;
}

.strategies-value span {
    font-size: 12px;
    line-height: 1.3em;
    display: inline-block;
}

@media (min-width: 1366px) {
    .st-detail-sec {
        display: flex;
        margin-bottom: 0;
        align-items: end;
    }

    .strategies-detail {
        display: flex;
        align-items: end;
    }

    .strategies-value {
        margin: 0 7px 0 0;
    }

    .subscribe-btn {
        width: auto;
        margin-left: 10px;
    }
}


/* Login / Signup */
.cus-login-2-col {
    width: 100%;
    height: 100%;
}

.cus-login-2-col .slider-info {
    width: 100%;
    max-width: 500px;
    text-align: center;
}

.cus-login-2-col .slider-info figure img {
    width: 100%;
    max-width: 300px;
}

.cus-login-2-col .col-left {
    width: 50%;
    height: 100vh;
    background: #f3f3f3;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    padding: 0;
}

.cus-login-2-col .col-right {
    width: 50%;
    height: 100vh;
    float: right;
    position: relative;
    display: table;
    padding: 20px 35px;
    overflow: hidden;
}

.cus-login-2-col .cus-login-container {
    height: 100%;
    display: table-cell;
    vertical-align: middle;
    padding: 20px;
    text-align: center;
}

.cus-login-2-col .cus-login-box {
    display: inline-block;
    text-align: left;
}

.cus-login-box .logo-login img {
    max-height: 52px;
}


@media screen and (max-width: 991px) {
    .cus-login-2-col .col-left {
        display: none;
    }

    .cus-login-2-col .col-right {
        width: 100%;
        padding: 0;
    }
}
